Subject: RE: Progress..
From: [email-masked] (Sergey Okhapkin)

30 Jan 1997 00:47:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Nigel Rantor'"
	 <[email-masked]>
Encoding: 23 TEXT
Original-Sender: [email-masked]

Nigel Rantor wrote:
> 
> I think I have tracked down the configure script's problem to the cat
> command. It tries stuff like this;
> 
> -------
> cat << EOF
> lots stuff
> EOF
> -------
> 
> and gives errors like this;
> 
> ./configure:  <long number>: No such file or directory
> 

FAQ :-( You do not have /tmp directory. Am I right?-)

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".